/*搜索*/
.fixhead{
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index:9999;
}
.search{
	background: #E64548;
	padding: 0.14rem 0.2rem;
	align-items: center;
	justify-content: space-between;
}
.search_input{
	width: 100%;
	background: #fff;
	border-radius: 30px;
  padding:0 .1rem;
}
.fabu{
	width: 8%;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.search_input input{
	display: inline-block;
	vertical-align: middle;
	height: .7rem;
	line-height: .7rem;
}
.search_input input[type="button"]{
	width: .6rem;
	height: .6rem;
	background: url(../images/icon_search.png) no-repeat center;
	background-size: 15px;
	border-radius: 30px 0 0 30px;
}
.search_input input[type="submit"]{
	width: .6rem;
	height: .6rem;
	background: url(../images/icon_search.png) no-repeat center;
	background-size: 20px;
	border-radius: 30px 0 0 30px;
}
.search_input input[type="text"]{
	width: calc(100% - .7rem);
	border-radius: 30px 30px  0 30px;
  font-size: .34rem;
  padding-left:10px;
}
.fabu span{
  color: #fff;
  text-align: center;
  font-size: .24rem;
  display: block;
}
.icon_fabu{
  width: .54rem;
  height:.54rem;
  background: url(../images/icon_fabu.png) no-repeat center;
  background-size: contain;
  margin: 0 auto;
}

/*导航*/
nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #F6F6F6;
  padding: 0 .2rem 0 .34rem;
  background: #fff;
}
.nav_l{
  width: 94%;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}
.nav_l a{
  display: inline-block;
  vertical-align: middle;
  margin-right: .44rem;
  font-size: .32rem;
  color: #1D1D1D;
  padding: .17rem 0;
  position: relative;
  font-weight: bold;
}
.nav_l .cur_nav{
  color: #F54B4E;
}
.nav_l .cur_nav::after{
  position: absolute;
  content: "";
  width: 70%;
  height: .04rem;
  background: #F54B4E;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.nav_r{
  width: 5%;
}
.nav_r img{
  width: 100%;
}
/*置顶*/
.neir{
  padding: 0 .32rem;
}
.data_zhid{
  padding: .2rem 0;
  border-bottom: 1px solid #F2F2F2;
}
.biaot{
  font-size: .36rem;
  color: #292929;
}
.wz_image_type3{
  display: block;
}
.wz_image_type2{
  display: block;
}
.wz_image_type1{
  display: block;
  width: 100%;
}
.wz_image_type1 img{
  margin:0 auto !important;
  display:block;
  max-height:4rem;
  float:inherit !important;
}
.wz_image_type2 img{
  width: 46%;
  margin:0 2%;
}
.wz_image_type3 img{
  width: 31%;
}
.add_more{
  text-align: center;
  margin: 5px 0;
}
.wz_image_type4 img{
  width: 46%;
  margin:0 2% 2%;
}
.zzfxll{
  color: #999;
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: .1rem 0 0;
}
.zzfxll span{
  display: block;
  flex: 1;
}
.fbz,.fenx{
  display: inline-block;
  vertical-align: middle;
}
.fbz img,.fbz span{
  display: inline-block;
  vertical-align: middle;
}
.fbz img{
  width: .68rem;
}
.fbz span{
  color: #303030;
  font-size: .28rem;
  padding: 0 0 0 .2rem;
}
.fenx{
  text-align: center;
}
.fenx span{
  display: inline-block;
  background: url(../images/icon_fenx.png) no-repeat left center;
  background-size: .38rem;
  color: #999999;
  font-size: .28rem;
  padding: 0 0 0 .4rem;
}
.liull{
  text-align: center;
}
/*视频*/
.data_ship{
  padding: .32rem 0;
  border-bottom: 1px solid #F2F2F2;
}
.data_ship .ship_cf{
  height: 3.82rem;
}
.ship_cf{
  margin: .2rem 0 .1rem;
  
  background: red;
  position: relative;
}
.ship_cf span.icon_bof{
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: .88rem;
  height: .88rem;
  background: url(../images/icon_bof3.png) no-repeat center;
  background-size: contain;
}
.ship_cf span.shij{
  display: inline-block;
    font-size: .24rem;
    color: #fff;
    background: rgba(0,0,0,.5);
    padding: .06rem .14rem;
    border-radius: 10px;
    position: absolute;
    bottom: .2rem;
    right: .16rem;
}
/*.com_f .xxxq{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.xxxq_l,.xxxq_r{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.xxxq_l{
  width: 78%;
}
.xxxq_r{
  width: 20%;
  text-align: right;
}
.xxxq_r img{
  width: .26rem;
  display: inline-block;
}*/
/*文章*/
.data_wenz{
  padding: .15rem 0;
  border-bottom: 1px solid #F2F2F2;
}
.wen_nr{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: .22rem 0;
}
.wen_nr img{
  float: left;
  margin-right: 0.2rem;
  max-width: 100%;
  max-height:4rem;
}
.wen_nr img:last-child{
    margin: 0;
}
/*弹窗*/
.popbox_list{
  background: #fff;
 /*  border-radius: 7px 7px 0 0!important; */
  width: 100%;
  padding:0 .36rem;
  z-index:10000;
}
.tlist_t{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: .36rem 0 .38rem;
}
.close_btn img{
  width: .34rem;
  display: inline-block;
}
.t_search{
  width: 30%;
  text-align: right;
}
.t_search img{
  width: .4rem;
  display: inline-block;
}
.tlist_cf{
  padding: 0 0 .46rem;
}
.tlist_cft{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.4rem 0 .4rem;
}
.tlist_cftl{
  font-size: .32rem;
  color: #0E0E0D;
}
.tlist_cftl span{
  font-size: .24rem;
  color: #A8A8A7;
  padding: 0 0 0 .18rem;
}
.tlist_cftr,.fcred{
  color: #CB8285!important;
}
.tlist_cfc a{
  display: inline;
}
.cur_nav_tag{
  background: red !important;
  color:#fff !important;
}
.tlist_cfc a{
  display: inline-block;
  vertical-align: middle;
  background: #F2F2F2;
  border-radius: 5px;
  text-align: center;
  height: .82rem;
  line-height: .82rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .3rem;
  color: #2D2D2D;
  width: 22%;
  margin: 0 .14rem .24rem 0;
  position: relative;
}
.tlist_cfc  span:nth-child(4n){
  margin: 0 0 .24rem;
}
.tlist_cfc  span i{
  display: block;
  position: absolute;
  top: .1rem;
  right: .1rem;
  width: .16rem;
  height: .16rem;
  background: url(../images/del_g.png) no-repeat center;
  background-size: contain;
  display: none;
}
.tlist_wntj .tlist_cfcf{
  width: 3.12rem;
  background: #EDEDED;
  padding: .3rem .3rem .32rem;
  border-radius: 5px;
}
/*为你推荐*/
.tlist_wntj{
  padding: 0 0 .56rem;
}
.twntj_t{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.twntj_tl img,.twntj_tl span{
  display: inline-block;
  vertical-align: middle;
}
.twntj_tl img{
  width: .52rem;
}
.twntj_tl span{
  font-size: .26rem;
  color: #0D090E;
  padding: 0 0 0 .04rem;
}
.twntj_tr{
  font-size: .3rem;
  color: #0D090E;
  text-align: right;
}
.twntj_c{
  color: #918D92;
  font-size: .24rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.tlist_wntj .tlist_cfc{
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}
.tlist_wntj .tlist_cfcf{
  display: inline-block;
  vertical-align: middle;
  margin: 0 .16rem 0 0;
}
/*精选*/
.txuan_t{
  overflow-x:auto;
  overflow-y:hidden;
  white-space: nowrap;
  margin: 0 0 .18rem;
  background: #fff;
  z-index: 99;
}
.txuan_t span{
  display: inline-block;
  vertical-align: middle;
  position: relative;
  font-size: .3rem;
  color: #2E2E2E;
  padding: 0 0 .16rem;
  margin: 0 .4rem 0 0;
}
.txuan_t .cur_txuan{
  color: #040404;
  font-weight: bold;
}
.txuan_t .cur_txuan:after{
  content: "";
  position: absolute;
  width: 70%;
  height: .06rem;
  background: #C25D53;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.txuan_cft{
  font-size: .24rem;
  color: #9A9A9A;
  padding: 0 0 .1rem;
}
.txuan_cfc > span{
  display: inline-block;
  vertical-align: middle;
  border:1px solid #DCDCDC;
  border-radius: 5px;
  text-align: center;
  height: .82rem;
  line-height: .82rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .3rem;
  color: #2D2D2D;
  width: 22%;
  margin: 0 .14rem .24rem 0;
  position: relative;
}
.txuan_cfc > span:nth-child(4n){
  margin: 0 0 .24rem;
}
.txuan_cfc > span i{
  display: block;
  position: absolute;
  top: .1rem;
  right: .1rem;
  width: .16rem;
  height: .16rem;
  background: url(../images/icon_jia.png) no-repeat center;
  background-size: contain;
}
/*搜索弹窗*/
.popbox_search{
  top: 0;
  background: #fff;
  width: 100%;
  border-radius: 8px 8px 0 0;
}
.tsear_t{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: .36rem .2rem;
  /*  padding: .36rem .4rem .36rem .2rem;*/
}
.tsear_tl img{
  width: .4rem;
}
.tsear_tl{
  width: 10%;
}
.tsear_tr{
  width: 17%;
}
.tsear_tc{
  width: 73%;
  background: #DDDDDD;
  border-radius: 20px;
  padding: 0 .36rem;
  display: flex;
  align-items: center;
}
.tsear_tc input{
  height: .84rem;
  line-height: .84rem;
}
.tsear_tc input[type="button"]{
  width: .28rem;
  background: url(../images/icon_search.png) no-repeat center;
  background-size: contain;
}
.tsear_tc input[type="text"]{
  background: #DDDDDD;
  padding: 0 .2rem;
  width: 85%;
}
.qcnr img{
  width: .4rem;
}
.tsear_tr{
  text-align: center;
}
.tsear_tr input[type="button"]{
  font-size: .32rem;
}
.tsear_c{
  padding: 0 .26rem;
}
.tsear_cf p{
  padding: .1rem 0 .2rem;
  color: #AAAAAA;
}

.set_top{
	color: #999 !important;
    font-size: 0.24rem !important;
    vertical-align: inherit !important;
	margin-top: -2px;
}

.set_top_list {
    color: #999 !important;
    font-size: 0.24rem !important;
    vertical-align: middle;
    margin-top: -1px;
    margin-left: 10px;
    display: inline-block;
}






